| Qore RestSchemaValidator Module Reference 2.2.1

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
RestSchemaValidator::RestQoreExampleCodeInfo Struct Reference

a hash giving example information for building a request or response in Qore More...

## Public Member Functions
hash< string, string > | hashdecls ()
| a hash giving example struct declarations for hash objects in the message; keys are struct names; string values are Qore example code declarations of the given hashdecl

## Public Attributes
string | example
| a string giving the example code generation

## Detailed Description

a hash giving example information for building a request or response in Qore